#banner-wrapper {
	padding: 0px 0px 30px;
}
#banner {
	position: relative;
}
#banner-inner {
        background: url(images/banner_15_bg.png) no-repeat top left;
	height: 320px;
}
#banner-search {
        position: absolute;
        left: 60px;
        top: 50px;
        background: none !important;
}
#banner-search h2 {
        font-size: 30px;
        line-height: 30px;
        padding: 10px;
}
#searchform {
        width: 250px;
        padding: 10px;
}
.searchform_box {
        margin: 0px 0px 15px;
}
.searchform_box select {
        width: 250px;
        padding: 5px;
}

